package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道业务办理
 * @author Administrator
 *
 */
public class QuDaoYWBLDto {
	/**
	 * 业务类型编号
	 */
	private String bm;
	
	/**
	 * 业务名称
	 */
	private String ywmc;
	
	/**
	 * 网厅办理业务成功数量
	 */
	private String wtslc;
	
	/**
	 * 网厅办理业务成功数量占比
	 */
	private String wtczb;
	
	/**
	 * 网厅办理业务失败数量
	 */
	private String wtsls;
	
	/**
	 * 网厅办理业务失败数量占比
	 */
	private String wtszb;
	
	
	
	
	/**
	 * 微信业务办理成功数量
	 */
	private String wxslc;
	
	/**
	 * 微信业务成功占比
	 */
	private String wxczb;
	
	/**
	 * 微信业务办理失败数量
	 */
	private String wxsls;
	
	/**
	 * 微信失败业务占比
	 */
	private String wxszb;
	
	
	
	
	/**
	 * 手机app成功办理数量
	 */
	private String sjslc;
	
	/**
	 * 手机app业务办理成功占比
	 */
	private String sjczb;
	
	/**
	 * 手机业务办理失败数量
	 */
	private String sjsls;
	
	/**
	 * 手机app业务失败占比
	 */
	private String sjgzb;

	public String getBm() {
		return bm;
	}

	public void setBm(String bm) {
		this.bm = bm;
	}

	public String getYwmc() {
		return ywmc;
	}

	public void setYwmc(String ywmc) {
		this.ywmc = ywmc;
	}

	public String getWtslc() {
		return wtslc;
	}

	public void setWtslc(String wtslc) {
		this.wtslc = wtslc;
	}

	public String getWtczb() {
		return wtczb;
	}

	public void setWtczb(String wtczb) {
		this.wtczb = wtczb;
	}

	public String getWtsls() {
		return wtsls;
	}

	public void setWtsls(String wtsls) {
		this.wtsls = wtsls;
	}

	public String getWtszb() {
		return wtszb;
	}

	public void setWtszb(String wtszb) {
		this.wtszb = wtszb;
	}

	public String getWxslc() {
		return wxslc;
	}

	public void setWxslc(String wxslc) {
		this.wxslc = wxslc;
	}

	public String getWxczb() {
		return wxczb;
	}

	public void setWxczb(String wxczb) {
		this.wxczb = wxczb;
	}

	public String getWxsls() {
		return wxsls;
	}

	public void setWxsls(String wxsls) {
		this.wxsls = wxsls;
	}

	public String getWxszb() {
		return wxszb;
	}

	public void setWxszb(String wxszb) {
		this.wxszb = wxszb;
	}

	public String getSjslc() {
		return sjslc;
	}

	public void setSjslc(String sjslc) {
		this.sjslc = sjslc;
	}

	public String getSjczb() {
		return sjczb;
	}

	public void setSjczb(String sjczb) {
		this.sjczb = sjczb;
	}

	public String getSjsls() {
		return sjsls;
	}

	public void setSjsls(String sjsls) {
		this.sjsls = sjsls;
	}

	public String getSjgzb() {
		return sjgzb;
	}

	public void setSjgzb(String sjgzb) {
		this.sjgzb = sjgzb;
	}
	
	
	
}
